﻿body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', serif;
}




.hero h1 {
	font-weight: 500;
}

.hero h3 {
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

.sub-page-header {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 45vh;
}

.footer {
	background-color: #ccc;
}
